package com.morozov.core_backend_api.user.requests

data class UserSetCategoryRequest(
    //Массив с идентификаторами категорий которые необходимо сохранить. Категории сохраняются именно в том порядке, в котором пришли от клиента. Если надо удалить все категории - на входе должен быть пустой массив.
    //Все категории которые были установлены но не пришли в запросе - удаляются.
    val categories: MutableList<Long>
)